#PLAN DE TRABAJO DEL PROGRAMA DELFIN

##SEMANA 1

-Definición y establecimiento del proyecto a desarrollar.

-Selección de un proyecto relacionado con el diseño electrónico de circuitos impresos (PCB), utilizando LibrePCB para el diseño y la máquina LPKF para el maquinado.

-Familiarización con la plataforma de control de versiones y alojamiento de repositorios Gitea, con el fin de documentar y subir el avance del proyecto.

-Realización de un experimento de medición de temperatura para evaluar la conductividad térmica de un material metálico, empleando LabVIEW como interfaz y la tarjeta NI USB-6008 para la adquisición de datos analógicos.

-Apoyo en actividades generales del laboratorio.

##SEMANA 2

-Investigación de los fundamentos teóricos necesarios para el desarrollo del proyecto propuesto: diseño y construcción de un PLC propio.

-Desarrollo del diseño electrónico inicial del proyecto definido.

-Capacitación en el uso de la máquina LPKF del laboratorio de posgrado en electrónica para el maquinado de PCBs.

-Continuación del experimento sobre conductividad térmica del material metálico.

-subir los avances en el repositorio correspondiente en Gitea.

-Participación en las actividades asignadas del laboratorio.

##SEMANA 3

-Identificación y selección de los componentes electrónicos necesarios para la implementación del proyecto.

-Uso de la máquina LPKF para fabricar los primeros diseños de PCB.

-Documentación y subida de avances en Gitea.

-Apoyo continuo en las actividades del laboratorio.

##SEMANA 4

-Inicio del diseño y construcción del primer prototipo del circuito electrónico correspondiente al proyecto.

-Registro y actualización del progreso en el repositorio Gitea.

-Colaboración con las tareas asignadas del laboratorio.

##SEMANA 5

-Investigación sobre el desarrollo de un lenguaje de programación de alto nivel propio, orientado a facilitar la programación del PLC diseñado.

-Subida de avances técnicos y de diseño a Gitea.

-Apoyo en las labores del laboratorio.

##SEMANA 6

-Pruebas preliminares de los primeros prototipos del circuito electrónico y evaluación del funcionamiento del lenguaje de programación propuesto.

-Actualización de avances en Gitea.

-Colaboración activa en las actividades del laboratorio.

##SEMANA 7

-Ejecución de pruebas finales del proyecto, asegurando su correcto funcionamiento para su presentación como producto terminado.

-Registro final de avances y resultados en el repositorio Gitea.

-Apoyo en las actividades de cierre del laboratorio. 